<template>
	<view class="content">
		<cu-custom bgColor="bg-white" :isBack="false">
		    <block slot="backText"></block>
		    <block slot="content">
				<view class="text-lg" >
					index
				</view>
			</block>
		</cu-custom>
		<view class="text-main flex justify-center">
			hahah
			<u-icon name="photo"></u-icon>
		</view>
       
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: 'Hello',
                actionSheetShow: false,
                list: []
			}
		},
		onLoad() {
			// this.$u.api.login({}).then(res => {
            //     if(res.code === 200) {
                    
            //     }
            // })
		},
        onShow() {
        },
		methods: {
            abc() {
               this.actionSheetShow = true;
            },
            chooseVideoSuccess(obj) {
                console.log(obj)
                this.list.push(obj)
            },
            cancelVideoClick() {
                this.actionSheetShow = false;
            },
		}
	}
</script>

<style>

</style>
